AppSync para IOS 5.1.1

  1. Shakaio
    Mensajes
    7
    Ya le realiza el jailbreak a mi IPAD 3 con IOS 5.1.1, pero no encuentro el AppSync para instalar las aplicaciones, alguien puede ayudarme?





  2. gusiluz
    tendras que añadir alguna repo: http://www.iphoneros.net/aplicacione...-de-cydia.html.

    hackulo,xsellize etc etcra en el link las repos.

    http://www.iphoneros.net/aplicacione...a-ios-5-a.html

    un saludo

  3. stabaresj
    Mensajes
    3
    Pero en cual repo esta, la idea es que menciones en cul repo esta en appsync 5.1.1, gracias.

  4. stabaresj
    Mensajes
    3
    Mira le puse en la repo hackulo http://cydia.hackulo.us y le coloque la appsyn 5.0* y me esta funcionando hasta el momento, lo acabde de hacer y me esta sincronizando las apps

  5. gusiluz
    Cita Iniciado por stabaresj Ver Mensaje
    Pero en cual repo esta, la idea es que menciones en cul repo esta en appsync 5.1.1, gracias.
    me autocito con lo puesto aqui abajo,que repos te puse???>lo que ay que hacer es molestarse un poco,si hubieras agregado esas repos,hubieras buscado AppSync para IOS 5+,te abria saalido a la 1º.

    un saludo

    Cita Iniciado por gusiluz Ver Mensaje
    tendras que añadir alguna repo: http://www.iphoneros.net/aplicacione...-de-cydia.html.

    hackulo,xsellize etc etcra en el link las repos.

    http://www.iphoneros.net/aplicacione...a-ios-5-a.html

    un saludo

  6. stabaresj
    Mensajes
    3
    ok. por que medio sé, pero calcula si es una persona que no tiene mucha idea, ahhh, pero si gracias, así lo hice y busque coloque hackulo y yasta, me sinctonizo, gracias.

+ Comentar Post